Subject: Re: bug#9395: [Feature Request] gnus-treat-hide-citation[-maybe]

From: Dave Abrahams <[email-masked]>
Date: Tue, 25 Dec 2012 21:03:07 -0500

on Tue Dec 25 2012, Lars Ingebrigtsen <larsi-AT-gnus.org> wrote:

> Dave Abrahams <[email-masked]> writes:
>
>>>> Belay that order!  I have found an example for you, which I'll send to
>>>> you directly because I'd like to get the other correspondent's
>>>> permission before I make it completely public.
>>>
>>> Did you see the bug with -maybe or without?
>>
>> With -maybe.  `gnus-treat-hide-citation-maybe' was t and
>> `gnus-treat-hide-citation' was nil.
>
> It's been a year since this.  :-)  Did you get the text that made the
> bug reproducible?

Yes, as noted in the thread I sent it to you privately because other
correspondents were involved.  I'll send it again.

-- 
Dave Abrahams
BoostPro Computing                  Software Development        Training
http://www.boostpro.com             Clang/LLVM/EDG Compilers  C++  Boost